Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2247

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2005-2247
Last Modified 05 Sep 2008 04:51:16
Published 12 Jul 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2247

Summary

Multiple unknown vulnerabilities in Moodle before 1.5.1 have unknown impact and attack vectors.

Vulnerable Systems

Application

  • Moodle 1.1.1

  • Moodle 1.2

  • Moodle 1.2.1

  • Moodle 1.3

  • Moodle 1.3.1

  • Moodle 1.3.2

  • Moodle 1.3.3

  • Moodle 1.3.4

  • Moodle 1.4.1

  • Moodle 1.4.2

  • Moodle 1.4.3

  • Moodle 1.4.4

  • Moodle 1.4.5

  • Moodle 1.5

  • Moodle 1.5 Beta


References

SECUNIA - 16028

CONFIRM - http://moodle.org/doc/?frame=release.html


Last Updated: 27 May 2016 10:40:27